IE11瀏覽器已發布7年多,目前只有不到1% 用戶,很多熱門網站已經停止支持IE11,微軟也將在今年晚些時候放棄對IE11的支持。即將在今年7月發布的WordPress 5.8也將不再支持IE11瀏覽器。

如果您當前正在使用 IE11,強烈建議您切換到更現代的瀏覽器,如谷歌Chrome瀏覽器、Firefox、Safari 或Microsoft Edge…

翻譯自WP官網原文

WordPress 5.8開始將不再支持IE11瀏覽器

WordPress 5.8開始將不再支持IE11瀏覽器

簡單說一下,WordPress 5.8不再支持IE11瀏覽器,會對我們普通用戶產生什么影響。

之所以不再支持IE11,主要是因為WordPress開發者樂此不疲折騰的區塊編輯器,JS腳本太多,無法兼顧舊的瀏覽器,直接放棄兼容,原因就這么簡單。

會對我們普通用戶有什么影響?

暫時幾乎沒有影響,只是后臺不支持IE11,不會對前端主題產生什么影響,登錄后臺不用IE11就行了,不過以后用區塊編輯器弄出來的模塊是否會有影響不得而知。

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。